.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-6.000000px;}
.ls2{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:1.456000px;}
._3{width:2.520000px;}
._2{width:4.424000px;}
._5{width:6.412000px;}
._0{width:10.770000px;}
._6{width:20.372000px;}
._7{width:21.736000px;}
._1{width:917.808000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:22.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs2{font-size:38.000000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs5{font-size:84.000000px;}
.fs1{font-size:96.000000px;}
.fs4{font-size:160.000000px;}
.y0{bottom:63.465546px;}
.yf{bottom:69.812101px;}
.y10{bottom:73.909244px;}
.y3a{bottom:77.203025px;}
.ye{bottom:105.802689px;}
.y39{bottom:114.559488px;}
.y38{bottom:128.859320px;}
.y36{bottom:143.480336px;}
.y34{bottom:162.761008px;}
.y37{bottom:164.287395px;}
.y35{bottom:178.587227px;}
.yd{bottom:395.493183px;}
.yc{bottom:414.854192px;}
.yb{bottom:440.642091px;}
.ya{bottom:459.922763px;}
.y9{bottom:478.962427px;}
.y8{bottom:504.750326px;}
.y7{bottom:524.111334px;}
.y6{bottom:543.392007px;}
.y5{bottom:581.069654px;}
.y4{bottom:606.857553px;}
.y3{bottom:632.645452px;}
.y2{bottom:669.921418px;}
.y33{bottom:838.388381px;}
.y32{bottom:853.009558px;}
.y31{bottom:867.309229px;}
.y30{bottom:881.930405px;}
.y2f{bottom:896.230077px;}
.y2e{bottom:910.851253px;}
.y2d{bottom:925.150924px;}
.y2c{bottom:939.772101px;}
.y2b{bottom:953.268571px;}
.y2a{bottom:982.993263px;}
.y29{bottom:997.614439px;}
.y28{bottom:1011.914110px;}
.y27{bottom:1026.535287px;}
.y26{bottom:1040.834958px;}
.y25{bottom:1054.331429px;}
.y1e{bottom:1055.456134px;}
.y1{bottom:1057.382595px;}
.y1d{bottom:1070.157647px;}
.y19{bottom:1084.377143px;}
.y24{bottom:1084.377625px;}
.y18{bottom:1098.676975px;}
.y23{bottom:1098.677296px;}
.y17{bottom:1113.298151px;}
.y1c{bottom:1113.298312px;}
.y22{bottom:1113.298473px;}
.y1b{bottom:1127.597983px;}
.y21{bottom:1127.598144px;}
.y16{bottom:1127.999664px;}
.y1a{bottom:1142.219160px;}
.y20{bottom:1142.219320px;}
.y15{bottom:1156.518992px;}
.y1f{bottom:1170.015462px;}
.y14{bottom:1171.541849px;}
.y13{bottom:1220.868235px;}
.y11{bottom:1284.173109px;}
.y12{bottom:1287.225882px;}
.hd{height:20.966000px;}
.hb{height:26.684000px;}
.h5{height:29.370000px;}
.he{height:35.229899px;}
.h4{height:36.214000px;}
.hc{height:46.992000px;}
.h7{height:58.740000px;}
.h2{height:73.945312px;}
.ha{height:80.052000px;}
.h3{height:91.488000px;}
.h6{height:187.892795px;}
.h9{height:1232.356303px;}
.h1{height:1234.766387px;}
.h0{height:1352.858897px;}
.h8{height:1352.860504px;}
.w3{width:855.579832px;}
.w1{width:865.220168px;}
.w2{width:955.991966px;}
.w0{width:956.000000px;}
.x0{left:49.808403px;}
.x3{left:54.628571px;}
.x9{left:56.755872px;}
.x2{left:58.724108px;}
.xe{left:60.613613px;}
.x5{left:126.529412px;}
.x4{left:127.573782px;}
.xf{left:199.418387px;}
.xa{left:342.432773px;}
.xb{left:352.474790px;}
.x6{left:613.993008px;}
.xd{left:630.100403px;}
.xc{left:631.305445px;}
.x8{left:641.684874px;}
.x7{left:666.307899px;}
.x1{left:715.152269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.979079pt;}
.ls2{letter-spacing:-1.659693pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:1.208257pt;}
._3{width:2.091213pt;}
._2{width:3.671241pt;}
._5{width:5.320976pt;}
._0{width:8.937448pt;}
._6{width:16.905635pt;}
._7{width:18.037545pt;}
._1{width:761.639833pt;}
.fs8{font-size:18.256625pt;}
.fs6{font-size:23.235704pt;}
.fs3{font-size:24.895397pt;}
.fs2{font-size:31.534170pt;}
.fs7{font-size:39.832636pt;}
.fs0{font-size:49.790795pt;}
.fs5{font-size:69.707113pt;}
.fs1{font-size:79.665272pt;}
.fs4{font-size:132.775453pt;}
.y0{bottom:52.666667pt;}
.yf{bottom:57.933333pt;}
.y10{bottom:61.333333pt;}
.y3a{bottom:64.066667pt;}
.ye{bottom:87.800000pt;}
.y39{bottom:95.066800pt;}
.y38{bottom:106.933467pt;}
.y36{bottom:119.066667pt;}
.y34{bottom:135.066667pt;}
.y37{bottom:136.333333pt;}
.y35{bottom:148.200000pt;}
.yd{bottom:328.198667pt;}
.yc{bottom:344.265333pt;}
.yb{bottom:365.665333pt;}
.ya{bottom:381.665333pt;}
.y9{bottom:397.465333pt;}
.y8{bottom:418.865333pt;}
.y7{bottom:434.932000pt;}
.y6{bottom:450.932000pt;}
.y5{bottom:482.198667pt;}
.y4{bottom:503.598667pt;}
.y3{bottom:524.998667pt;}
.y2{bottom:555.932000pt;}
.y33{bottom:695.733733pt;}
.y32{bottom:707.867067pt;}
.y31{bottom:719.733600pt;}
.y30{bottom:731.866933pt;}
.y2f{bottom:743.733467pt;}
.y2e{bottom:755.866800pt;}
.y2d{bottom:767.733333pt;}
.y2c{bottom:779.866667pt;}
.y2b{bottom:791.066667pt;}
.y2a{bottom:815.733600pt;}
.y29{bottom:827.866933pt;}
.y28{bottom:839.733467pt;}
.y27{bottom:851.866800pt;}
.y26{bottom:863.733333pt;}
.y25{bottom:874.933333pt;}
.y1e{bottom:875.866667pt;}
.y1{bottom:877.465333pt;}
.y1d{bottom:888.066667pt;}
.y19{bottom:899.866667pt;}
.y24{bottom:899.867067pt;}
.y18{bottom:911.733333pt;}
.y23{bottom:911.733600pt;}
.y17{bottom:923.866667pt;}
.y1c{bottom:923.866800pt;}
.y22{bottom:923.866933pt;}
.y1b{bottom:935.733333pt;}
.y21{bottom:935.733467pt;}
.y16{bottom:936.066667pt;}
.y1a{bottom:947.866667pt;}
.y20{bottom:947.866800pt;}
.y15{bottom:959.733333pt;}
.y1f{bottom:970.933333pt;}
.y14{bottom:972.200000pt;}
.y13{bottom:1013.133333pt;}
.y11{bottom:1065.666667pt;}
.y12{bottom:1068.200000pt;}
.hd{height:17.398563pt;}
.hb{height:22.143626pt;}
.h5{height:24.372594pt;}
.he{height:29.235411pt;}
.h4{height:30.052064pt;}
.hc{height:38.996151pt;}
.h7{height:48.745188pt;}
.h2{height:61.363265pt;}
.ha{height:66.430879pt;}
.h3{height:75.921004pt;}
.h6{height:155.922194pt;}
.h9{height:1022.666667pt;}
.h1{height:1024.666667pt;}
.h0{height:1122.665333pt;}
.h8{height:1122.666667pt;}
.w3{width:710.000000pt;}
.w1{width:718.000000pt;}
.w2{width:793.326667pt;}
.w0{width:793.333333pt;}
.x0{left:41.333333pt;}
.x3{left:45.333333pt;}
.x9{left:47.098667pt;}
.x2{left:48.732000pt;}
.xe{left:50.300000pt;}
.x5{left:105.000000pt;}
.x4{left:105.866667pt;}
.xf{left:165.486667pt;}
.xa{left:284.166667pt;}
.xb{left:292.500000pt;}
.x6{left:509.520000pt;}
.xd{left:522.886667pt;}
.xc{left:523.886667pt;}
.x8{left:532.500000pt;}
.x7{left:552.933333pt;}
.x1{left:593.466667pt;}
}
